PHP 7.1 and 7.2 is now fully supported

Tuesday, April 3, 2018

We now offically offer PHP 7.1 and PHP 7.2 on our shared hosting environments. This includes IonCube Loader v10. You may switch your PHP version and configuration using the cPanel control panel.

Supported PHP Versions:
5.6
7.0
7.1
7.2

At this time PHP 7.0 will remain the server-wide default. We will continue to support PHP 5.6 until the end of 2018 as it will soon be end of life so you should be making all attempts to use/migrate-to the latest PHP version available. 


Let us know if you have any questions or comments. 

« Back